<?xml version="1.0" encoding="UTF-8"?>
<decorations>
<decoration type="fading">
  <categories>
    <category>Himmel</category>
  </categories>
  <fading file="Sonne_Verlauf.svg"/>
</decoration>
<decoration type="fading">
  <categories>
    <category>Himmel</category>
  </categories>
  <fading file="Vielzack.svg"/>
</decoration>
<decoration type="fading">
  <categories>
    <category>Himmel</category>
  </categories>
  <fading file="Wolke_1.svg"/>
</decoration>
</decorations>
